Отказ в обслуживании в Samba

Дата публикации:
06.08.2013
Дата изменения:
23.08.2013
Всего просмотров:
1285
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:3.3/Temporal:2.4
CVE ID:
CVE-2013-4124
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Samba 3.x
Samba 4.x
Уязвимые версии:
Samba 3.0.x
Samba 4.0.7

Описание:
Уязвимость позволяет злоумышленнику произвести DoS атаку.

Уязвимость существует из-за неизвестной ошибки при обработке некорректных пакетов. Удаленный пользователь может произвести DoS атаку.

Для успешной эксплуатации уязвимости необходимо подключение к общему файловому ресурсу.

URL производителя: http://www.samba.org/

Решение: Установите последнюю версию 3.5.22, 3.6.17 или 4.0.8 с сайта производителя.

Ссылки: Samba nttrans Reply - DoS PoC
http://www.samba.org/samba/security/CVE-2013-4124
Журнал изменений: 23.08.2013 - Добавлен PoC-код.

или введите имя

CAPTCHA